LV2_JACK_HOST(1)

LV2_JACK_HOST(1)

NAME
lv2_jack_host - lv2_inspect, lv2_jack_host, lv2_list and lv2_simple_jack_host are collection of programs which caring for connecting LV2 plugins (http://lv2plug.in) to jackd.

SYNOPSIS
lv2_jack_host

SEE ALSO
slv2, and jackd

AUTHOR
lv2_jack_host was written by Dave Robillard.

This manual page was written by Jaromír Mikeš <mira.mikes@seznam.cz>, for the Debian project (but may be used by others).